A:hover {
	text-decoration: underline;
	/*color: #ffffff;*/
	color:Blue;
}

.textfocus {
	background-color: yellow; /*#ffcfc0; #66cdaa;*/
	font-family: Verdana; 
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.textfocusout {
	background-color: #ffffff;
	font-family: Verdana;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.TDNameView {
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffffff;
	border : 0px;
	width : 22.12%;
	height :16px;
}
.TDValueView {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#ffffff;
	color : #000000; 
	border : 0px;
	width : 30%;
}
.TDNameAdd {
	font-size: 9pt;
	height :24px;
	color: #000000;
	font-family: Verdana;
	background-color: #ffffff;
	border : 0px;
	width : 135px;
	font-weight:normal;
}

.TDValueAdd {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#ffffff;
	color : #000000; 
	border : 0px;
	width : 50%;
}
.THeading {
	background-color : #ffffff;
    font-size : 10pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}

.TableFormat {
	border : 0px;
}  
.DataLabels {
	color : #8b0000;
	font-weight : bold; 
}
.MainTable 
{
	left : 0px;
	top  : 0px;
	position : absolute;
	width : 100%
}

/*Table backgound of Menu table*/
.MenuRowBkground {
	background-color : #999966;	
	color : White;
	width : 100%;		
}


/*Div size in AddPage*/
.DetailsAreaAdd 
{
 overflow : auto;
 height : 433px;
 width : 100%;
}
/*Div size in View Page*/
.DetailsAreaView
{
 overflow : auto;
 height : 433px;
 width : 100%;
}
/*Div size in Query builder Page*/


.TextBoxAdd
{
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge;
	font-family: Verdana; 
	Height: 20px;
	Width: 37%; 
}
/*#d4d0c8-Color of the Button Face(Gray) */
.TTBtn
{
	background-color:#d4d0c8;	
	color:Black;
	width :64px;
	height:24px;
}
.TDAllowoverride
{
	font-size: 10pt;
	color: #000000;
	font-family: Verdana;
	font-weight :bold;
	background-color: #ffefd5;
	border : 0px;
	width : 22.12%;
	height :16px;
}




.ComboboxStyle
{
	font-size: 10pt;
	font-family: Verdana;
	width :136px;
	
}
.TDChkAdd
{
	height :8px;
	background-color : #ffefd5;
	color : #000000; 
	border : 0px;
}
